Package wx :: Module html :: Class HtmlWordCell

[frames | no frames]

## Type HtmlWordCell

    object --+
             |
        Object --+
                 |
          HtmlCell --+
                     |
                    HtmlWordCell

Proxy of C++ HtmlWordCell class

Method Summary
HtmlWordCell | `__init__(self, word, dc)`
String | `ConvertToText(self, sel)`
bool | `IsLinebreakAllowed(self)`
| `SetPreviousWord(self, cell)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218998964(...)
  Set Method:
    unknown--1218998908(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:53 2007 | http://epydoc.sf.net